<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrRemoteSites Property
DatabaseEnvironment Class See Also Send Feedback

The status of the sites currently known by the replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public RepMgrSite[] RepMgrRemoteSites { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RepMgrRemoteSites As RepMgrSite()

Visual C++

    public:
    property array<RepMgrSite^>^ RepMgrRemoteSites {
    	array<RepMgrSite^>^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace